/home/travis/build/boostorg/boost/boost/geometry/views/reversible_view.hpp File Reference

## Classes

struct | boost::geometry::reversible_view< Range, Direction >
| View on a range, reversing direction if necessary. More...

## Namespaces

namespace | boost
namespace | boost::geometry

## Enumerations

enum | boost::geometry::iterate_direction { boost::geometry::iterate_forward, boost::geometry::iterate_reverse }
| Flag for iterating a reversible_view in forward or reverse direction. More...

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK